ADD_COLS.ITEM.NAME=\u540D\u79F0
ADD_COLS.ITEM.POS=\u4F4D\u7F6E
ADD_COLS.ITEM.POS.ITEM.AFTER=After
ADD_COLS.ITEM.POS.ITEM.BEFORE=Before
ADD_COLS.ITEM.POS.ITEM.REPLACE=\u66FF\u6362
ADD_COLS.ITEM.REFCOL=\u5F15\u7528\u5217
ADD_COLS.ITEM.SQL=SQL \u8868\u8FBE\u5F0F
ADD_COLS.NAME=\u9644\u52A0\u5217
CLEAR_TABLE.NAME=\u6E05\u9664\u8868\u4E2D\u7684\u6570\u636E
COMMIT_EVERY.NAME=\u63D0\u4EA4\u95F4\u9694
CONNECTION_TYPE.ITEM.ORACLE_SERVICE_NAME=Oracle \u670D\u52A1\u540D\u79F0
CONNECTION_TYPE.ITEM.ORACLE_SID=Oracle SID
CONNECTION_TYPE.ITEM.ORACLE_OCI=Oracle OCI
CONNECTION_TYPE.NAME=\u8FDE\u63A5\u7C7B\u578B
DATA_ACTION.ITEM.DELETE=\u5220\u9664
DATA_ACTION.ITEM.INSERT=\u63D2\u5165
DATA_ACTION.ITEM.INSERT_OR_UPDATE=\u63D2\u5165\u6216\u66F4\u65B0
DATA_ACTION.ITEM.UPDATE=\u66F4\u65B0
DATA_ACTION.ITEM.UPDATE_OR_INSERT=\u66F4\u65B0\u6216\u63D2\u5165
DATA_ACTION.NAME=\u6570\u636E\u64CD\u4F5C
DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
DBD-Oracle.INFO=\u4E3A Oracle \u6240\u5FC5\u9700
DBD-Pg.INFO=\u4E3A PostgreSQL \u6240\u5FC5\u9700
DBD-mysql.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
ENCODING.NAME=\u7F16\u7801
HELP=org.talend.help.tOracleSCD
HOST.NAME=\u4E3B\u673A
LONG_NAME=\u9002\u7528\u4E8E Oracle \u7684\u6E10\u53D8\u7EF4\u5EA6\u7B97\u6CD5
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
SCHEMA.NAME=Schema
SCHEMA_DB.NAME=Schema
TABLE.NAME=\u8868
USER.NAME=\u7528\u6237\u540D
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
SURROGATE_KEY.NAME=\u4EE3\u7406\u952E
SK_CREATION.NAME=\u521B\u5EFA
SK_CREATION.ITEM.AUTO_INCREMENT=\u6807\u8BC6
SK_CREATION.ITEM.DB_SEQUENCE=\u6570\u636E\u5E93\u5E8F\u5217
SK_CREATION.ITEM.INPUT_FIELD=\u8F93\u5165\u5B57\u6BB5
SK_CREATION.ITEM.ROUTINE=\u4F8B\u7A0B
SK_CREATION.ITEM.TABLE_MAX=\u8868\u6700\u5927 +1
SK_DB_SEQUENCE.NAME=\u5E8F\u5217
SK_INPUT_FIELD.NAME=\u8F93\u5165\u5B57\u6BB5
SK_ROUTINE.NAME=\u4F8B\u7A0B
SOURCE_KEYS.NAME=\u6E90\u952E
SOURCE_KEYS.ITEM.NAME=\u540D\u79F0
SOURCE_KEYS.ITEM.INCOMING_COLUMN=\u8F93\u5165\u6D41\u5217
USE_L0.NAME=\u4F7F\u7528 SCD \u7C7B\u578B 0 \u5B57\u6BB5
L0_FIELDS.NAME=SCD \u7C7B\u578B 0 \u5B57\u6BB5
L0_FIELDS.ITEM.NAME=\u5B57\u6BB5\u540D\u79F0
USE_L1.NAME=\u4F7F\u7528 SCD \u7C7B\u578B 1 \u5B57\u6BB5
L1_FIELDS.NAME=SCD \u7C7B\u578B 1 \u5B57\u6BB5
L1_FIELDS.ITEM.NAME=\u5B57\u6BB5\u540D\u79F0
USE_L2.NAME=\u4F7F\u7528 SCD \u7C7B\u578B 2 \u5B57\u6BB5
L2_FIELDS.NAME=SCD \u7C7B\u578B 2 \u5B57\u6BB5
L2_FIELDS.ITEM.NAME=\u5B57\u6BB5\u540D\u79F0
L2_ACTIVE_FIELD.NAME=\u6D3B\u52A8\u5B57\u6BB5
USE_L2_VERSION.NAME=\u65E5\u5FD7\u7248\u672C
L2_VERSION_FIELD.NAME=\u7248\u672C\u5B57\u6BB5
USE_L2_ACTIVE.NAME=\u8BB0\u5F55\u6D3B\u52A8\u72B6\u6001
L2_STARTDATE_FIELD.NAME=\u5F00\u59CB\u65E5\u671F
L2_STARTDATE_VALUE.NAME=\u503C
L2_STARTDATE_VALUE.ITEM.JOB_START_TIME=\u4F5C\u4E1A\u5F00\u59CB\u65F6\u95F4
L2_STARTDATE_VALUE.ITEM.INPUT_FIELD=\u8F93\u5165\u5B57\u6BB5
L2_STARTDATE_INPUT_FIELD.NAME=\u8F93\u5165\u5B57\u6BB5
L2_ENDDATE_FIELD.NAME=\u7ED3\u675F\u65E5\u671F
L2_ENDDATE_VALUE.NAME=\u503C
L2_ENDDATE_VALUE.ITEM.NULL_VALUE=NULL
L2_ENDDATE_VALUE.ITEM.FIXED_VALUE=\u56FA\u5B9A\u5E74\u4EFD\u503C
L2_ENDDATE_FIXED_VALUE.NAME=\u5E74
USE_L3.NAME=\u4F7F\u7528 SCD \u7C7B\u578B 3 \u5B57\u6BB5
L3_FIELDS.NAME=SCD \u7C7B\u578B 3 \u5B57\u6BB5
L3_FIELDS.ITEM.CURRENT_VALUE=\u5F53\u524D\u503C\u5B57\u6BB5
L3_FIELDS.ITEM.PREV_VALUE=\u4E4B\u524D\u503C\u5B57\u6BB5
DEBUG.NAME=\u8C03\u8BD5\u6A21\u5F0F
DATE_FORMAT.NAME=Oracle to_date \u65E5\u671F\u683C\u5F0F
ONLY_UPDATE_ACTIVE.NAME=\u4EC5\u66F4\u65B0\u6D3B\u52A8\u8BB0\u5F55
LOCAL_SERVICE_NAME.NAME=\u672C\u5730\u670D\u52A1\u540D\u79F0
USE_SAVE_MEM_MODE.NAME=\u4F7F\u7528\u5185\u5B58\u4FDD\u5B58\u6A21\u5F0F
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.ORACLE_11=Oracle 11
DB_VERSION.ITEM.ORACLE_10=Oracle 10
DB_VERSION.ITEM.ORACLE_9=Oracle 9
DB_VERSION.ITEM.ORACLE_8=Oracle 8
MAP.NAME=SCD \u7F16\u8F91\u5668
OVERRIDE_NLS_LANG.NAME=\u6539\u5199\u4EFB\u4F55\u5DF2\u5B58\u5728\u7684 NLS_LANG \u73AF\u5883\u53D8\u91CF
NB_LINE_UPDATED.NAME=\u66F4\u65B0\u7684\u884C\u6570
NB_LINE_INSERTED.NAME=\u63D2\u5165\u7684\u884C\u6570
PROPERTY_DB.NAME=\u5C5E\u6027\u7C7B\u578B
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
NOTE.NAME=\u5907\u6CE8
TYPE.NAME=\u6570\u636E\u5E93\u9A71\u52A8
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
DIE_ON_ERROR.NAME=\u9519\u8BEF\u65F6\u7EC8\u6B62
REJECT.LINK=\u62D2\u7EDD
REJECT.MENU=\u62D2\u7EDD
TABLE_ACTION.ITEM.CREATE=\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5982\u679C\u8868\u4E0D\u5B58\u5728\uFF0C\u5219\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.NONE=\u65E0
TABLE_ACTION.NAME=\u8868\u64CD\u4F5C
CONNECTION_TYPE.ITEM.ORACLE_RAC=Oracle \u5B9A\u5236
RAC_URL.NAME=URL
SOURCE_KEY_INC_NULL.NAME=\u6E90\u952E\u5305\u542B Null
L2_ENDDATE_TIME_DETAILS.NAME=\u7ED3\u675F\u65E5\u671F\u65F6\u95F4\u8BE6\u7EC6\u4FE1\u606F
DB_VERSION.ITEM.ORACLE_12=Oracle 12-7
NB_LINE_REJECTED.NAME=\u62D2\u7EDD\u7684\u884C\u6570
DBNAME.NAME=\u6570\u636E\u5E93
NB_LINE.NAME=\u884C\u6570
DB_VERSION.ITEM.ORACLE_18=Oracle 18
